img {
    height: 10%;
    width: 10%;
}

body {
    background-image: url(../img/pattern.jpg);
    margin: 0;
}

header {
    display: flex;
    background-color: aliceblue;
    justify-content: space-between;
    align-items: center;
}

li{
    display: inline;
    margin-right : 30px;
}

a{
    text-decoration: none;
}

main{
    background-color: lightblue;
    margin : 30px 200px 30px;
    padding : 20px ; 
    border ; 5px ;
}

h1{
    text-align: center;
}

article{
    border-bottom: 1px solid gray;
    margin-top: 20px;
}

footer{
    background-color: black;
}

p.penutup{
    text-align: center;
    color: white ; 
}